html, body {  
	height: 100%;  
}
/**
* set padding to make room for bootstrap menu
* 
*/
body {
	padding-bottom: 30px;
	overflow: hidden;
	background-color: white;
}

/*
* need to set the height for objects
* set top padding to make room for selection toolbar
*/
div.qvobject, div.qvplaceholder {
	position: relative;
	padding: 0;
	margin-top: 20px;
	/* height: 400px; */
}

div.qvobject.fullscreen {
	position: fixed;
	top: 113px;
	left: 0;
	height: calc(100% - 113px) !important;
	width: 100% !important;
	z-index: 50;
	background: white;
	padding: 44px 30px 30px;
	margin-top: 0;
}

div.hover-effects {
	position: absolute;
	right: 20px;
	z-index: 100;
	visibility: hidden;
}

/* .row div>[class*="col-"]:first-of-type:hover .hover-effects, */
.row .addpar:hover .hover-effects  {  
	visibility: visible;
}


div.hover-effects.fullscreen {
	visibility: visible;
	position: fixed;
    right: 30px;
    top: 155px;
	z-index: 100;
}

div.hover-effects div {
	display: inline-block;
	padding: 3px;
	margin: 2px;
	border-radius: 5px;
}

div.hover-effects div:hover {
	background-color: #AAAAAA;
}

div.hover-effects div.hidden {
	display: none;
}

#export-loading-spinner, #export-loading-spinner-table {
	margin: auto;
}

#export-loading-spinner.hidden, #export-loading-spinner-table.hidden {
	display: none;
}

#download-link, #download-link-table {
	margin-bottom: 10px;
	text-align: center;
}

.qcmd {
	cursor: pointer;
}

#popup {
	background-color: #7f8c8d;
	color: #FFFFFF;
	position: fixed;
	padding: 10px;
	margin: 10px;
	bottom: 0;
	right: 0;
	display: none;
	border-radius: 5px;
}

/*
 * Overrides Bootstrap navbar z-index to avoid conflict with selections bar
 */
.header {
	background-color: white;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 101;
	height: 113px;
}

#CurrentSelections{
	position:relative; 
	top:0; 
	left:0; 
	width:100%; 
	height:38px;
}

.qv-explore-selections-btn{
	display: none !important;
}

#updinfo{
	font-size: 12px;
	line-height: 1.24em;
}

#main{
	top: 120px;
	position: relative;
	overflow-y: auto;
	height: calc(100% - 120px);
	overflow-x: hidden;
	padding: 0 15px;
}

.container-fluid{
	height: 100%;
}

.qvobject-height35{
	height: 35px;
}

.qvobject-height50{
	height: 50px;
}

.qvobject-height70{
	height: 70px;
}

.qvobject-height75{
	height: 75px;
}

.qvobject-height100{
	height: 100px;
}

.qvobject-height200{
	height: 200px;
}

.qvobject-height250{
	height: 250px;
}

.qvobject-height380{
	height: 380px;
}

.qvobject-height500{
	height: 500px;
}

.qvobject-height600{
	height: 600px;
}

@media(max-device-width: 760px){
    h1{
        font-size: 1.5rem; 
    }
}

@media (max-width:600px){
	.dynheight{
		height: 260px;
	}
}